<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="68d11bab10e2cc989496cccf2e9e7481">
  <dict>
    <!--2022-05-24 10:52:08.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
